Better ListView Class Reference |

# BetterListViewCachedImage Properties

The properties of the BetterListViewCachedImage class are listed below. For a complete list of BetterListViewCachedImage class members, see the BetterListViewCachedImage Members topic.

#### Public Instance Properties

BorderThickness | displayed image border thickness
BorderType | displayed image border type
Enabled | displayed image enabled state
Image | cached image
ImageSize | displayed image size
Opacity | displayed image opacity

#### See Also

BetterListViewCachedImage Class | ComponentOwl.BetterListView Namespace